.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    /*width: 58.33333333%*/
    width: 50%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}

/* project */

div#read4 {
margin-top: 35px;
text-align: left;
}

div#read4_1 {
float: left;
height: auto;
min-height: 220px;
/*width: 50%;*/
width: calc(50% - 34px);
padding-bottom: 15px;
padding-right: 33px;
border-bottom: 1px dotted #666;
}

div#read4_2 {
float: right;
height: auto;
min-height: 220px;
/*width: 50%;*/
width: calc(50% - 26px);
padding-bottom: 15px;
padding-left: 25px;
border-left: 1px dotted #666;
border-bottom: 1px dotted #666;
}

div#read4_3 {
float: left;
height: auto;
/*width: 50%;*/
width: calc(50% - 20px);
padding-top: 15px;
padding-right: 20px;
}


div#read4_4 {
float: right;
height: auto;
/*width: 50%;*/
width: calc(50% - 26px);
padding-top: 15px;
padding-left: 25px;
border-left: 1px dotted #666;
}

#read4 img {
margin-bottom: 15px;
}

#read4 h4 {
font-size: 14px;
font-weight: bold;
color: #0066cc;
margin-bottom: 10px;
}

#read4 p {
line-height: 140%;
font-size: 0.8em;
margin-bottom: 0;
}


div.room_box {
padding-top: 70px;
position: relative;
min-height:380px;
	margin-bottom:100px;
}

.room_box h3 {
font-size: 16px;
background: #333;
width: 100%;
line-height: 32px;
color: #FFF;
text-indent: 10px;
margin-bottom: 20px;
}

.example_pic {
float:left;
position: absolute;
left: 0px;
bottom: 0px;
}

div.room_box_right {
float: right;
width: 400px;
}

.room_box_right p {
line-height: 150%;
margin-bottom: 25px;
}

div.room_box_left {
	float:left;
	width:425px;
}

table.spec_table {
margin-top: 20px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
width: 425px;
margin-bottom:10px;
}

.spec_table th {
font-size: 12px;
font-weight: bold;
background: #eeeeee;
padding: 10px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}

.spec_table td {
font-size: 12px;
padding: 10px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}

.room_box_left h4 {
font-weight: bold;
margin-top:15px;
}

ul.kan_link {
	margin-top:15px;
}

.kan_link li {
line-height: 17px;
background: url(../images/alrrow02.png) no-repeat;
height: 17px;
margin-left: 5px;
padding-left: 15px;
margin-bottom: 8px;
}

div.room_box_madori {
float: right;
width: 500px;
}

div#maker {
padding-top: 40px;
}

#maker h3 {
font-size: 16px;
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px solid #666;
}

#maker ul li a:link         { color: #333; text-decoration: none }
#maker ul li a:visited       { color: #333; text-decoration: none }
#maker ul li a:hover       { color: #369 ; text-decoration: underline; }

#maker ul li {
float: left;
height: 120px;
width: 145px;
margin-right: 15px;
text-align: center;
}

#maker ul li img {
margin-bottom: 5px;
}

div.showcase {
padding-top: 70px;
}

.showcase h3 {
font-size: 16px;
background: #333;
width: 100%;
line-height: 32px;
color: #FFF;
text-indent: 10px;
margin-bottom: 20px;
}

.showcase p {
line-height: 150%;
}


.showcase .showcase_box_pro {
background: #FFF;
float: left;
width: 216px;
margin-top: 30px;
height: 280px;
overflow: hidden;
display: inline;
margin-right: 34px;
}

div.showcase_box_pro a:link {
display: block;
height: 280px;
width: 216px;color: #333; text-decoration: none
}

div.showcase_box_pro a:hover {
color: #333;
text-decoration: none;
background: #66CCFF;
}
.showcase_box_pro a:visited { color: #333; text-decoration: none }





div.showcase_box_pro h4 {
font-weight: bold;
color: #000;
line-height: 120%;
padding-left: 10px;
margin-top: 5px;
margin-bottom: 5px;
height: 30px;
overflow: hidden;
font-size: 13px;
}

.showcase_box_pro p {
font-size: 12px;
line-height: 120%;
margin-right: 10px;
margin-left: 10px;
padding-bottom: 10px;
}

.location_wrap > .location_box:nth-of-type(4n){
	margin-right: 0;
}

div.location_box {
width: 220px;
float: left;
margin-right: 26px;
		margin-bottom:20px;
}

.location_box p {
text-align: center;
margin-top: 5px;
}

@media screen and (max-width : 540px){
	.location_wrap > .location_box{
		width:48%;
		margin-right:0;
	}

	.location_wrap > .location_box:nth-of-type(2n){
		float: right;
	}
}

@media screen and (max-width : 900px){
.showcase .showcase_box_pro:nth-child(5) {
margin-right: 0;
}

.showcase .showcase_box_pro:nth-child(8) {
margin-right: 0;
}

.showcase .showcase_box_pro:nth-child(11) {
margin-right: 0;
}
}

@media screen and (max-width : 767px){

div#read4_1 {
float: none;
height: auto;
width: 100%;
padding-bottom: 15px;
padding-right: 10px;
border-bottom: none;
margin-right: 10px;
margin-left: 10px;
}

div#read4_2 {
float: none;
height: auto;
width: 100%;
padding-bottom: 15px;
padding-left:0px;
border-left: none;
border-bottom: none;
margin-right: 10px;
margin-left: 10px;
}

div#read4_3 {
float: none;
height: auto;
width: 100%;
padding-top: 15px;
padding-right: 0px;
margin-right: 10px;
margin-left: 10px;
}


div#read4_4 {
float: none;
height: auto;
width: 100%;
padding-top: 15px;
padding-left: 0px;
border-left: none;
margin-right: 10px;
margin-left: 10px;
}

#read4 img {
margin-bottom: 15px;
width:auto;
	max-width: 100%;
}

	#read4 > div{
		margin-left: 0 !important;
		padding:20px 0 !important;
		border-bottom:1px dotted #999 !important;
	}

	#read4 > div:last-of-type{
		padding-bottom:0 !important;
		border-bottom:none !important;
	}

	#read4 > br{
		display: none;
	}

div.room_box {
padding-top: 70px;
position: relative;
min-height:380px;
margin-right: 10px;
margin-left: 10px;
}


.showcase .showcase_box_pro {
background: #FFF;
float: none;
width: 100%;
margin-top: 30px;
height: auto;
overflow: hidden;
display: inline;
margin-right: 0px;
}

div.showcase_box_pro img {
width: 100%;
height: auto;
max-width:216px
}


div.showcase_box_pro a:link {
display: block;
height: auto;
width: 100%;
color: #333; text-decoration: none
}

div.showcase_box_pro a:hover {
color: #333;
text-decoration: none;
background: #66CCFF;
}
.showcase_box_pro a:visited { color: #333; text-decoration: none }





div.showcase_box_pro h4 {
font-weight: bold;
color: #000;
line-height: 120%;
padding-left: 10px;
margin-top: 5px;
margin-bottom: 5px;
height: auto;
overflow: hidden;
font-size: 13px;
}

.showcase_box_pro p {
font-size: 12px;
line-height: 120%;
margin-right: 10px;
margin-left: 10px;
padding-bottom: 10px;
}

p.intro {
line-height: 150%;
margin-left:10px;
margin-right:10px;
}

}

div.room_box09 {
padding-top: 70px;
position: relative;
margin-bottom: 100px;
}

.room_box09 h3 {
font-size: 26px;
width: 100%;
line-height: 32px;
margin-bottom: 20px;
/*
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
*/
border-bottom: 1px solid #000000;
padding-bottom: 10px;
}

.room_box09  p {
/*
font-size: 16px;
line-height: 22px;
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
*/
text-align: left;
margin-top: 10px;
margin-bottom: 20px;
}

div.text_box_right {
	width: calc( 100% - 380px );
float: right;
}

div.text_box {
width: 700px;
float: left;
margin-top: 20px;
}


div.before_box_right {
width: 200px;
position: absolute;
left: 360px;
bottom: 0px;
}

div.before_box {
width: 200px;
float: right;
margin-top: 15px;
}


.before_box_right h4 {
margin-bottom: 8px;
}

.before_box h4 {
margin-bottom: 8px;
}


.multiple {
	margin: 0 auto;
	width: 960px;
	height: 500px;
	text-align: left;
	overflow: hidden;
}

.multiple ul {
	width: 960px;
	height: 500px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.multiple ul li {
	top: 0;
	left: 0;
	width: 960px;
	height: 500px;
	display: none;
	position: absolute;
}

@media screen and (max-width : 767px){

	.img100{
		display: block;
		float: none !important;
		margin:0 auto 30px;
		max-width: 100%;
	}

div.room_box09 {
padding-top: 70px;
position: relative;
margin-bottom: 30px;
margin-right: 10px;
margin-left: 10px;
}

.room_box09 h3 {
font-size: 26px;
width: 100%;
line-height: 32px;
margin-bottom: 20px;
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
border-bottom: 1px solid #000000;
padding-bottom: 10px;
}

.room_box09  p {
font-size: 16px;
line-height: 22px;
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
margin-top: 10px;
margin-bottom: 20px;
}

div.text_box_right {
	width: 100%;
float: none;
}

div.text_box {
width: 100%;
float: left;
margin-top: 20px;
margin-right: 10px;
margin-left: 10px;
}


div.before_box_right {
display: none;
}

div.before_box {
width: 50%;
float: none;
margin-top: 15px;
}


.before_box_right h4 {
margin-bottom: 8px;
}

.before_box h4 {
margin-bottom: 8px;
}


.multiple {
	margin: 0 auto;
	width: 100%;
	height: 250px;
	text-align: left;
	overflow: hidden;
}

.multiple ul {
	width: 100%;
	height: 250px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.multiple ul li {
	top: 0;
	left: 0;
	width: 100%;
	height: 250px;
	display: none;
	position: absolute;
}	

}

br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

.project_wrap{
	max-width: 980px;
	margin:0 auto;
}

.contents{
padding:0 10px;
}

.jirei_top_img {
position:relative;
z-index: 0;
max-width:1400px;
margin-left:auto;
margin-right:auto;
}

.jirei_pagetitle {

position:absolute;
top:135px;
left:0px;
width:100%;
z-index:2;

}

.jirei_pagetitle p {
display:block;
padding-left:10px;
width:90%;
margin:0 auto;

}

.jirei_pagetitle h2 {
font-size:36px;
padding-left:6px;
width:90%;
margin:0 auto;

}



.jirei_section1 {
max-width:1000px;
text-align:center;
margin:0 auto;
margin-top:20px;
margin-bottom:30px;
}


.jirei_section_title1 {
margin-top:0px;
font-weight:bold;
font-size:30px;
line-height:36px;
}

.jirei_section_title2 {
margin-top:20px;
font-weight:bold;
font-size:20px;
margin-bottom:10px;
}

.jirei_section_text {
text-align:left;
margin-top:20px;
padding:0 10px;
}

.jirei_slide {
max-width:1000px;
margin:0 auto;
margin-top:20px;
margin-bottom:30px;
}

.jirei_slide_title {
background-color:#000;
color:#fff;
text-align:center;
max-width:1000px;
margin:0 auto;
padding:5px;
margin-bottom:20px;
}
/*
.jirei_slider {

}


.slider_carousel {

}
*/
.jirei_box {
max-width:1000px;
margin-left:auto;
margin-right:auto;
}

.jirei_slide_text {
margin-bottom:20px;
text-align: left;
}

.jirei_slide_before p {
  font-size: 0.75em;
  margin-bottom: 0!important;
}

.jirei_data {
max-width:1000px;
text-align:left;
margin:0 auto;
margin-top:20px;
margin-bottom:30px;
}

table.spec_table {
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
width: 100%;
margin-bottom:10px;
}

.spec_table th {
font-size: 12px;
font-weight: bold;
background: #eeeeee;
padding: 10px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}

.spec_table td {
font-size: 12px;
padding: 10px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}



.jirei_pagenav  {
width:415px;
margin:0 auto;
margin-bottom:30px;
}

.jirei_pagenav_box_LR {
width:101px;
float:left;
margin-top:6px;
margin-left:25px;
margin-right:25px;
}

.jirei_pagenav_box_center {
width:113px;
float:left;
margin:0px;
vertical-align:middle;
}

.jirei_livingbanner_box {
width:80%;
margin:30px auto;
}


#maker ul li a:link         { color: #333; text-decoration: none }
#maker ul li a:visited       { color: #333; text-decoration: none }
#maker ul li a:hover       { color: #369 ; text-decoration: underline; }

#maker ul {
max-width:1000px;
margin:0 auto;
padding-left:30px;
}

#maker ul li {
float: left;
height: 120px;
width: 145px;
margin-right: 15px;
text-align: center;
}

#maker ul li img {
margin-bottom: 5px;
}

#sns img {
margin-right: 10px;
margin-bottom:20px;
}

/*一覧ページ*/



div.showcase {
padding-top: 30px;
}

.showcase h3 {
font-size: 16px;
background: #333;
width: 100%;
line-height: 32px;
color: #FFF;
text-indent: 10px;
margin-bottom: 20px;
}
.showcase h4 {
font-size: 13px;
}

.showcase p {
line-height: 150%;
}

div.showcase_box {
background: #eef6f8;
float: left;
width: 216px;
margin-top: 30px;
height: 320px;
overflow: hidden;
display: inline;
margin-right: 24px;
}

div.showcase_box a:link {
display: block;
height: 320px;
width: 216px;color: #333; text-decoration: none
}

.showcase_box a:visited { color: #333; text-decoration: none }


div.showcase_box a:hover {
color: #333;
text-decoration: none;
background: #ffffff;
}


div.trim_img {
height: 216px;
width: 216px;
overflow: hidden;
margin-bottom: 8px;
}

.lazy {
margin-bottom: 5px;
}

.lazy img {
height: 216px;
width: auto;
}

div.showcase_box h4 {
line-height: 120%;
padding-left: 10px;
margin-top: 5px;
margin-bottom: 5px;
}

.showcase_box p {
font-size: 12px;
line-height: 120%;
margin-right: 10px;
margin-left: 10px;
padding-bottom: 10px;
}

div#rnv_cat {
margin-top: 25px;
}


div#ms a {
width: 490px;
float: left;
display: block;
height: 35px;
text-align: center;
line-height: 35px;
}

div#ms a:link,div#ms a:visited {
background-color: #0074B9;
color: #FFFFFF;
}

div#ms a:hover {
background-color: #111111;
color: #FFFFFF;
text-decoration: none;
}

div#shop a {
width: 490px;
float: right;
display: block;
height: 35px;
line-height: 35px;
text-align: center;
}


div#shop a:link,div#shop a:visited {
background-color: #cc00ff;
color: #FFFFFF;
}

div#shop a:hover {
background-color: #111111;
color: #FFFFFF;
text-decoration: none;
}





@media screen and (max-width : 991px){

#rnv_cat div a{
float:none;
margin:0 auto;
}

#rnv_cat #shop{
margin-top:10px;
}

.jirei_pagetitle {
position:absolute;
top:135px;
left:0px;
width:100%;
z-index:2;

}
.jirei_pagetitle p {
display:block;
font-size:12px;
margin-top:-10px;
float:left;
}

.jirei_pagetitle h2 {
float:left;
font-size:20px;
margin-top:-20px;
margin-left:50px;
}

}


@media screen and (max-width : 767px){

.jirei_pagetitle {
position:absolute;
top:50px;
left:0px;
width:100%;
z-index:2;

}
.jirei_pagetitle p {
display:block;
font-size:10px;
margin-top:-6px;
float:left;
}

.jirei_pagetitle h2 {
float:left;
font-size:14px;
margin-left:45px;
margin-top:-15px;

}


.jirei_pagenav  {
max-width:285px;
margin:0 auto;
margin-bottom:20px;
}

.jirei_pagenav_box_LR {
width:70px;
float:left;
margin:15px;
margin-top:4px;
}

.jirei_pagenav_box_center {
width:85px;
float:left;
margin:0px;
}

.jirei_pagenav_box_LR img{
width:70px;
}

.jirei_pagenav_box_center img{
width:85px;
}



div.showcase {
margin-left:10px;
margin-right:10px;
}


div#ms a {
width: 100%;
float: none;
display: block;
height: 35px;
text-align: center;
line-height: 35px;
margin-bottom: 1px;
}



div#shop a {
width: 100%;
float: none;
display: block;
height: 35px;
line-height: 35px;
text-align: center;
}






}

/* project end */